---
lang: en
title: 'API docs: rest.routeentry.updatebindings'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.routeentry.updatebindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RouteEntry](./rest.routeentry.md) &gt; [updateBindings](./rest.routeentry.updatebindings.md)

## RouteEntry.updateBindings() method

Update bindings for the request context

<b>Signature:</b>

```typescript
updateBindings(requestContext: Context): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  requestContext | <code>Context</code> |  |

<b>Returns:</b>

`void`


